@font-face {
  font-family: 'FontAwesome';
  src: url('https://maxcdn.bootstrapcdn.com/font-awesome/4.5.0/fonts/fontawesome-webfont.eot?v=4.5.0');
  src: url('https://maxcdn.bootstrapcdn.com/font-awesome/4.5.0/fonts/fontawesome-webfont.eot?#iefix&v=4.5.0') format('embedded-opentype'), url('https://maxcdn.bootstrapcdn.com/font-awesome/4.5.0/fonts/fontawesome-webfont.woff2?v=4.5.0') format('woff2'), url('https://maxcdn.bootstrapcdn.com/font-awesome/4.5.0/fonts/fontawesome-webfont.woff?v=4.5.0') format('woff'), url('https://maxcdn.bootstrapcdn.com/font-awesome/4.5.0/fonts/fontawesome-webfont.ttf?v=4.5.0') format('truetype'), url('https://maxcdn.bootstrapcdn.com/font-awesome/4.5.0/fonts/fontawesome-webfont.svg?v=4.5.0#fontawesomeregular') format('svg');
  font-weight:normal;
  font-style:normal
}

html {
  font-size: 16px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

*, *::after, *::before {
  -webkit-box-sizing: inherit;
  -moz-box-sizing: inherit;
  box-sizing: inherit;
}

body {
  margin: 0;
  font-size: 1rem;
  line-height: 1.5;
  color: #000;
  background-color: #FFF7E6;
  font-family: "Verdana CE", Verdana, "Arial CE", Arial, sans-serif;
}

h2, h3, h4, h5 {
  line-height: 1.1;
  margin-top: 0;
  margin-bottom: 0.75rem;
}

p {
  margin-top: 0;
  margin-bottom: 0.5rem;
}

ol, ul, dl {
  margin-top: 0;
}

img {
  max-width: 100%;
}

button, input {
  color: inherit;
  font: inherit;
}

.container {
  max-width: 55rem;
  position: relative;
  padding-right: 0.9375rem;
  padding-left: 0.9375rem;
  margin: 1rem auto 2rem auto;
}
.container::before, .container::after, .row::before, .row::after {
  display: table;
  content: " ";
}

.row {
  margin-left: -0.9375rem;
  margin-right: -0.9375rem;
  overflow-y: hidden;
}
.row::after {
  clear: both;
}

.main-row {
  position: relative;
  background-color: #ffd680;
}
.main-row .col {
  position: relative;
  z-index: 10;
}

.col {
  width: 100%;
  float: left;
  min-height: 1px;
  padding-right: 0.9375rem;
  padding-left: 0.9375rem;
}

.bg-main, .bg-side {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 2;
}

.col-main {
  width: 70%;
  background-color: #ffebbf;
}
.bg-main {
  right: 30%;
  width: 70%;
  background-color: #ffebbf;
}

.col-side {
  width: 30%;
  background-color: #ffd680;
}
.bg-side {
  left: 70%;
  width: 30%;
  background-color: #ffd680;
}

.header {
  position: relative;
  background-color: #bc9c63;
  color: #999999;
  text-shadow: 1px 1px 0 #000, -1px -1px 0 #000, -1px 1px 0 #000, 1px -1px 0 #000, 0 0 20px #fff;
  line-height: 1;
  text-align: center;
  height: 141px;
}
.header a {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  color: inherit;
  text-decoration: none;
  z-index: 1000;
}
.header-image {
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  display: block;
  z-index: 1;
  background: url("/design/header.png") no-repeat;
}
.header-image-1 {
  background-position: -190px 0;
}
.header-image-2 {
  width: 189px;
  left: auto;
  background-position: 0 0;
}
.header h1 {
  font-size: 280%;
  margin-top: 0.3rem;
  line-height: 135%;
}
.header h1 span {
  display: block;
}
.header h1 span:first-child {
  text-indent: -6rem;
}
.header h1 span:last-child {
  text-indent: 5rem;
}

.footer {
  background-color: #bf9960;
  padding: 0.9375rem;
  font-size: 75%;
  text-align: center;
}
.footer ul {
  padding: 0;
  display: inline;
}
.footer li {
  display: inline;
  margin-right: 5px;
}
.footer a {
  color: #000000;
  background-color: #BF9960;
}
.footer a:hover {
  color: #666666;
  background-color: #BF9960;
  text-decoration: none;
}

.skyscrapper {
  position: absolute;
  top: -5px;
  right: -310px;
  width: 300px;
  text-align: left !important;
}

.skyscrapper-left {
  position: absolute;
  top: -5px;
  left: -170px;
  width: 160px;
}

.banner-leaderboard, .banner-square {
  margin: 1em auto;
}

.banner-leaderboard {
  width: 970px;
}

.banner-square {
  width: 300px;
}

.container {
  border: 5px solid #b97446;
}
.footer {
  border-width: 0;
  border-top: 5px solid #b97446;
}
.header {
  border-width: 0;
  border-bottom: 5px solid #b97446;
}
.col-main, .col-side {
  padding-top: 0.75rem;
}
.col-side, .bg-side {
  border-width: 0;
  border-left: 5px solid #b97446;
}
.container, .header, .footer, .col-side, .bg-side {
  border-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA8AAAAPCAMAAAAMCGV4AAAABGdBTUEAALGPC/xhBQAAAAFzUkdCAK7OHOkAAAAhUExURXslF5ZaOXIVDWgJBqNpQ//rv5FQM4Q0Ia6CVrBwSIdDLM0AwrMAAACASURBVAjXLY5RFgMxCAIBqZrc/8Blt81Pgpk3AhuSmIsUTkJVTd0kSo3KBAMIVWSH6pshGazCs8UlvdulPgim/TxnYwLcAd5MdWfZZfnNLt6oe/jnmTdakf94RAizdEzuHmYpptJNaSfdxzfDpmXlg+mzUXA8FmvGWB+XB7Zndr9vDANg9GMCsQAAAABJRU5ErkJggg==") 5 repeat;
}

.col-side h2 {
  text-align: center;
  font-size: 130%;
  font-variant: small-caps;
}
.col-side ul {
  list-style-image: url(hrnec.gif);
}
.col-side a {
  text-decoration: none;
  font-size: 95%;
  color: #330099;
  background-color: #FFD680;
}
.col-side a:hover {
  text-decoration: underline;
  color: #000000;
  background-color: #FFD680;
}

.search-form {
  margin-bottom: 0.75rem;
}

@media (max-width: 1250px) {
  .container {
    margin-left: 1rem;
  }
}

.form-control {
  width: 100%;
  font-size: 1rem;
  padding: 0.375rem 0.75rem;
  background-color: #fff;
  color: #55595C;
  line-height: 1.5;
  border: 0.0625rem solid #CCC;
  border-radius: 0.25rem;
}

.btn {
  display: inline-block;
  padding: 0.375rem 1rem;
  font-size: 1rem;
  line-height: 1.5;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  cursor: pointer;
  border: 0.0625rem solid transparent;
  border-radius: 0.25rem;
}
.btn-lg {
  padding: 0.75rem 1.25rem;
  font-size: 1.25rem;
  line-height: 1.333;
  border-radius: 0.3rem;
}

.search-form {
  position: relative;
}
.search-form input {
  padding-right: 30px;
}
.search-form .search-icon {
  display: inline;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  color: #330099;
  background-color: #c9a457;
  border: 1px solid #ccc;
  cursor: pointer;
  border-top-right-radius: 0.25rem;
  border-bottom-right-radius: 0.25rem;
}
.search-icon span, .fa {
  display: inline-block;
  font-family: 'FontAwesome';
}
.search-icon span::before {
  content: "\f002";
}
.fa-active::before {
  content: "\f00c";
}
.fa-pending::before {
  content: "\f017";
}
.fa-disabled::before {
  content: "\f00d";
}
.fa-ban::before {
  content: "\f05e";
}
.fa-home::before {
  content: "\f015";
}
.fa-reply::before {
  content: "\f112";
}
.fa-delete::before {
  content: "\f1f8";
}
.search-form .search-icon:hover {
  color: #000;
}
table {
  width: 100%;
  border-collapse: collapse;
}
td, th {
  padding: 5px 8px;
  line-height: 1.42857143;
}
td {
  border-top: 1px solid #b97446;
}

.dl-horizontal dt {
  width: 250px;
  float: left;
  clear: left;
  text-align: right;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.dl-horizontal dd {
  margin-left: 270px;
}

.col-main a {
  color: #333399;
  background-color: #FFEBBF;
}
.col-main a:hover {
  text-decoration: none;
  background-color: #FFEBBF;
  color: #990000;
}

h4.advert {
  text-align: center;
  margin-bottom: .5em;
  border-top: 1px solid #999999;
  color: #999999;
  font-size: 70%;
}
div.advert {
  text-align: center;
  margin-left: auto;
  margin-right: auto;
}

.nav {
  font-size: 80%;
  margin: 0.25rem 0 0.5rem 0;
}
.nav  a {
  color: #6D6DBF;
  background-color: #FFEBBF;
  padding: 2px;
}
.nav  a:hover {
  background-color: #6D6DBF;
  color: #FFEBBF;
  text-decoration: none;
}

.breadcrumbs {
  display: inline;
  list-style-type: none;
  padding: 0;
}
.breadcrumbs li {
  display: inline;
}
.breadcrumbs li::after {
  content: " » ";
}
.breadcrumbs li:last-child::after {
  content: "";
}
.flash {
  padding: 1em;
  margin-bottom: 1em;
}
.flash-success {
  background-color: #a2ff5d;
  color: #0d1d01;
}
.flash-error {
  background-color: #f4b5b5;
  color: #83201e;
}

.image-box {
  position: relative;
  text-align: center;
  padding: 0;
  margin: 0 0 0.5rem 0;
}
.image-box img {
  border: 2px #BF9960 groove;
}
.image-box .enlarge {
  display: inline-block;
  padding: 0;
  position: relative;
}
.image-box .enlarge::before {
  content: "\f065";
  font-family: 'FontAwesome';
  position: absolute;
  top: 4px;
  right: 8px;
  font-size: 150%;
  color: #fff;
  text-shadow: 0 0 5px #000;
}
.image-box .enlarge:hover::before {
  color: #000;
  text-shadow: 0 0 5px #fff;
}
.image-box .admin-overlay {
  position: absolute;
  bottom: 5px;
  left: 50%;
  margin-left: -125px;
  padding: 6px;
  width: 250px;
  text-align: center;
  background: #000000;
  background: rgba(255, 255, 255, 0.6);
}
.image-box .admin-overlay a {
  background: none;
}

.separator {
  margin-bottom: 1rem;
}

.content {
  padding-bottom: 1rem;
}

.paginator {
  text-align: center;
  margin-bottom: 1rem;
}

.form-group {
    margin-bottom: 15px;
    line-height: 1.4;
}
.form-group label, .checkbox label, .radio label {
    display: inline-block;
    font-weight: bold;
    margin-bottom: 5px;
}
.form-group input, .form-group textarea {
    display: block;
    width: 100%;
    padding: 6px 12px;
    border-radius: 4px;
    border: 1px solid #000;
}
.form-group.has-error input, .form-group.has-error textarea {
    border-color: #A94442;
}
.form-group .hint, .form-group-raw .hint {
    margin-top: 5px;
    margin-bottom: 10px;
}
.form-group.has-error .hint, .form-group-raw.has-error .hint {
    color: #A94442;
}
.checkbox label, .radio label {
    cursor: pointer;
    min-height: 20px;
    font-weight: normal;
}

.btn-primary {
    color: #FFF;
    background-color: #0275D8;
    border-color: #0275D8;
}
.btn-primary:hover, .btn-primary:active, .btn-primary:focus {
    color: #FFF;
    background-color: #025AA5;
    border-color: #01549B;
}
.btn-danger {
    color: #FFF;
    background-color: #D9534F;
    border-color: #D9534F;
}
.btn-danger:hover, .btn-danger:active, .btn-danger:focus {
    color: #FFF;
    background-color: #C9302C;
    border-color: #C12E2A;
}
.btn-link {
    font-weight: 400;
    color: #0275D8;
    background-color: inherit;
    border-radius: 0;
    cursor: pointer;
}
.btn-link:hover, .btn-link:active, .btn-link:focus {
    color: #014C8C;
    text-decoration: underline;
    background-color: transparent;
}

.categories li {
  border-top: 1px groove #333333;
  list-style-image: none;
  margin-top: 2px;
  margin-bottom: 2px;
  width: 100%;
  vertical-align: top;
}
.categories li:hover { background-color: #FFFF00; }
.categories li:hover ul { background-color: #FFEBBF; }
.categories label {
  display: block;
  width: 100%;
}
.categories input {
  float: right;
}

.small { height: 50px; }
.medium { height: 100px; }
.large { height: 200px; }

.text-left {
  text-align: left;
}
.text-center {
  text-align: center;
}

.guestbook-entry {
  border-top: 1px groove #b97446;
  margin-top: 1em;
  padding-top: 0.5em;
  clear: both;
}
.guestbook-author {
  font-weight: bold;
}
.guestbook-timestamp {
  font-size: 80%;
  float: right;
}
.guestbook-link {
  font-size: 80%;
}
.guestbook-admin {
  float: right;
}
.guestbook-text {
  overflow-x: auto;
}
.guestbook-admin form {
  display: inline;
}
.guestbook-reply-form {
  display: none;
}
.guestbook-replies .guestbook-entry {
  margin-top: 0.5em;
  padding-left: 2em;
}
.website-block {
  display: none;
}

/*
    Colorbox Core Style:
    The following CSS is consistent between example themes and should not be altered.
*/
#colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:9999; overflow:hidden; -webkit-transform: translate3d(0,0,0); transform: translate3d(0,0,0);}
#cboxWrapper {max-width:none;}
#cboxOverlay{position:fixed; width:100%; height:100%;}
#cboxMiddleLeft, #cboxBottomLeft{clear:left;}
#cboxContent{position:relative;}
#cboxLoadedContent{overflow:auto; -webkit-overflow-scrolling: touch;}
#cboxTitle{margin:0;}
#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%; height:100%;}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}
.cboxPhoto{float:left; margin:auto; border:0; display:block; max-width:none; -ms-interpolation-mode:bicubic;}
.cboxIframe{width:100%; height:100%; display:block; border:0; padding:0; margin:0;}

/*
    User Style:
    Change the following styles to modify the appearance of Colorbox.  They are
    ordered & tabbed in a way that represents the nesting of the generated HTML.
*/
#cboxOverlay{background:#fff; opacity: 0.9; filter: alpha(opacity = 90);}
#colorbox{outline:0;}
    #cboxTopLeft{width:25px; height:25px; background:url(/design/border1.png) no-repeat 0 0;}
    #cboxTopCenter{height:25px; background:url(/design/border1.png) repeat-x 0 -50px;}
    #cboxTopRight{width:25px; height:25px; background:url(/design/border1.png) no-repeat -25px 0;}
    #cboxBottomLeft{width:25px; height:25px; background:url(/design/border1.png) no-repeat 0 -25px;}
    #cboxBottomCenter{height:25px; background:url(/design/border1.png) repeat-x 0 -75px;}
    #cboxBottomRight{width:25px; height:25px; background:url(/design/border1.png) no-repeat -25px -25px;}
    #cboxMiddleLeft{width:25px; background:url(/design/border2.png) repeat-y 0 0;}
    #cboxMiddleRight{width:25px; background:url(/design/border2.png) repeat-y -25px 0;}
    #cboxContent{background:#fff; overflow:hidden;}
        .cboxIframe{background:#fff;}
        #cboxError{padding:50px; border:1px solid #ccc;}
        #cboxLoadedContent{margin-bottom:20px;}
        #cboxTitle{position:absolute; bottom:0; left:0; text-align:center; width:100%; color:#999;}
        #cboxCurrent{position:absolute; bottom:0; left:120px; color:#999;}
        #cboxLoadingOverlay{background:#fff url(/design/loading.gif) no-repeat 5px 5px;}

        /* these elements are buttons, and may need to have additional styles reset to avoid unwanted base styles */
        #cboxPrevious, #cboxNext, #cboxSlideshow, #cboxClose {border:0; padding:0; margin:0; overflow:visible; width:auto; background:none; }

        #cboxSlideshow, #cboxPrevious, #cboxNext, #cboxClose {
            position:absolute; bottom:0;  color:#444;
        }
        #cboxSlideshow{right:42px;}
        #cboxPrevious{left:0;}
        #cboxNext{left:105px;}
        #cboxClose{right:0; display:block;}

/*
  The following fixes a problem where IE7 and IE8 replace a PNG's alpha transparency with a black fill
  when an alpha filter (opacity change) is set on the element or ancestor element.  This style is not applied to or needed in IE9.
  See: http://jacklmoore.com/notes/ie-transparency-problems/
*/
.cboxIE #cboxTopLeft,
.cboxIE #cboxTopCenter,
.cboxIE #cboxTopRight,
.cboxIE #cboxBottomLeft,
.cboxIE #cboxBottomCenter,
.cboxIE #cboxBottomRight,
.cboxIE #cboxMiddleLeft,
.cboxIE #cboxMiddleRight {
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF);
}

@media (max-width: 900px) {
  .container {
    margin-left: 1rem;
    margin-right: 1rem;
  }
  .row {
    overflow: hidden;
  }
  .col {
    float: none;
  }
  .header-image {
    display: none;
  }
  .header {
    height: auto;
    padding: 0.9375rem;
  }
  .header h1 {
    margin-bottom: 0;
    font-size: 250%;
  }
  .header a {
    position: relative;
  }
  .header h1 span:first-child, .header h1 span:last-child {
    display: inline;
    text-indent: 0;
  }
  .col-main, .col-side {
    width: 100%;
  }
  .container, .header, .footer, .col-side {
    border: none;
  }
  .bg-main, .bg-side {
    display: none;
  }
  .skyscrapper {
    position: relative;
    top: 0;
    right: 0;
    margin: 2rem auto;
    text-align: center;
  }
}

@media (max-width: 970px) {
  .banner-leaderboard { display: none; }
}

@media (min-width: 970px) {
  .banner-square { display: none; }
}

@media (min-width: 800px) and (max-width: 900px) {
  .col-main {
    padding-right: 320px;
  }
  .skyscrapper { display: none; }
  .skyscrapper-left { display: none; }
}

@media (max-width: 1250px) {
  .skyscrapper-left { display: none; }
}
